RubyGems Navigation menu

activeadmin_selectize 0.2.0

An Active Admin plugin to use Selectize.js (jQuery required)

Versions:

  1. 0.2.0 - August 27, 2020 (54.5 KB)
  2. 0.1.6 - October 23, 2017 (54 KB)
  3. 0.1.5 - October 16, 2017 (54 KB)
  4. 0.1.4 - September 16, 2017 (53.5 KB)
  5. 0.1.3 - July 30, 2017 (53.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • selenium-webdriver ~> 3.142.7
  • simplecov ~> 0.19.0
  • sqlite3 ~> 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • Mattia Roccoberton

    SHA 256 checksum:

    152044404dec0c20871259b39437af6b5401efc3f231847e1194924ef61e893c

    Total downloads 18,377

    For this version 769

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: